PDA

View Full Version : Yahoo Messenger



V
10-23-2003, 12:41 AM
I was wondering if anyone knows how to get around the fact that Yahoo doesn't support any of the older versions of their messenger--it only supports the very latest one. Maybe a patch of some sort, or something? I don't really like the newer version. Actually, I like 4.1 the best, but that is besides the point. I hope there is someone here who may know the answer to my question. Thank you!

embolism
10-04-2011, 07:28 PM
I was wondering if anyone knows how to get around the fact that Yahoo doesn't support any of the older versions of their messenger--it only supports the very latest one. Maybe a patch of some sort, or something? I don't really like the newer version. Actually, I like 4.1 the best, but that is besides the point. I hope there is someone here who may know the answer to my question. Thank you!
Really stupid to go to an earlier version of a messenger that has not had security updated to latest version which is why yahoo doesn`t support previous versions,the same can be said with some browsers Firefox 3.6.23 has been secured, but previous versions were exploitable,sometimes old versions are not better although they are often more user friendly.
This can be better explained with an analogy like using a box brownie camera or a 10 megapixel digi-cam!!.
Oldversion.com `s raison d`etre is from my understanding to supply users with a preferred older version that is more user friendly and may often not have all the bells and whistles of some of the latter bloated software later versions have,but that does not mean to back peddle to the stone age in respect of secure messaging or browsing, but to retain functionality of previous versions of applications and drivers that are discontinued but still functional.